﻿
table.kazas-tabulka {
    margin-top: 1.2rem;
    margin-bottom: 2rem;
    width: 100%;
    empty-cells: show;
    border-collapse: collapse;
    border: #CCC 2px solid;
}

.kazas-tabulka th {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 0.75rem;
    /*color: green;*/
    padding: 0.5rem;
    height: 40px;
    border: #CCC 1px solid;
    border-bottom: #CCC 2px solid;
    background-color: #ebebeb;
}

.kazas-tabulka tr {
    border-bottom: #CCC 1px solid;
    border-bottom: #CCC 2px solid;
    background: #ffffff;
}

    .kazas-tabulka tr:hover {
        background-color: #fffcd3;
    }

.kazas-tabulka td {
    font-family: Arial, Tahoma, Geneva, Verdana, sans-serif;
    font-size: 0.75rem;
    line-height: 135%;
    color: black;
    padding: 0.5rem;
    border: #CCC 1px solid;
}


table.kazas-tabulka-pager {
    border-collapse: collapse;
    border: #CCC 0px solid;
}

tr.kazas-tabulka-pager:hover {
    background-color: white;
}

.kazas-tabulka-bez-zaznamu td {
    color: silver;
    text-align: left;
    height: 150px;
}

.kazas-pocet-zaznamu-box {
    font-family: Verdana, Tahoma, Arial;
    font-size: 1.1em;
    width: 100%;
}

    .kazas-pocet-zaznamu-box td {
        font-family: Verdana, Tahoma, Arial;
        font-size: 1.1em;
    }


a.btnx {
    padding: 6px 0 0 0;
    margin: 0 3px 0 3px;
    border: 2px solid #bbbbbb;
    border-radius: 0.25rem;
    height: 32px;
    width: 32px;
    background: #ebebeb;
    background: -webkit-linear-gradient(top, #ffffff, #ebebeb);
    background: -moz-linear-gradient(top, #ffffff, #ebebeb);
    background: -o-linear-gradient(top, #ffffff, #ebebeb);
    background: linear-gradient(to bottom, #ffffff, #ebebeb);
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.2);
    cursor: pointer;
    display: inline-block;
    outline: none;
    text-shadow: 0 1px 0 white;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    text-decoration: none;
    font-size: 1.5em;
    font-weight: bold;
}

    a.btnx:link, a.btnx:visited, a.btnx:active {
        color: #666666;
    }
    a.btnx:hover {
        color: #ff5100;
        text-decoration: none;
    }
a.btnx-modra {
    background: #bad4e6;
}
a.btnx-zelena {
    background: #b8d8b4;
}
a.btnx-okr {
    background: #f1dea9;
}


/*
div.sticky-map {
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
    z-index: 99;
}
*/
